Update submodules on '5.6' in qt5
[mirror/qt/qt5.git] / coin / platform_configs /
drwxr-xr-x   ..
-rw-r--r-- 3181 default.txt
-rw-r--r-- 1846 qt5.txt